[DISPLAY_0]
NAME=COCKPIT_HR
EMISSIVE=1,1,1
INTENSITY=1

[ITEM_0]
PARENT=COCKPIT_HR
POSITION=0.380, 0.990, 0.575  /// (x,y,z) x-/rightt;  z+/forward 
EMISSIVE=1.0,1.0,1.0
TYPE=SPEED
SIZE=0.015
COLOR=1555,1555,1555,1555
INTENSITY=1
FONT=pagani
ALIGN=CENTER
UNITS=MPH
